@media (max-width:767px) {
	.menutxt{ display:inherit !important;}
.toptel, .carousel-caption { display:none !important;}
.toptel01, .navbar-header{ display:inherit !important;}
ul.navbar-nav li{ border:none;}
#wowslider-container1 .ws_bullets{ display:none;}
.socialicons
{
	margin:7px 0 12px;
}
.wrap05 .contentblock02 { margin-bottom:40px;}
ul.navbar-nav li { background:none !important;}
ul.navbar-nav li a.menulink {
	padding:0 10px !important;
line-height:45px !important;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	padding:0 10px !important;	
line-height:45px !important;
}
.wrap04-content{ margin:0;}
}

@media (max-width:1000px){
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.block{ margin-bottom:30px;}
.wrap03 img, .innerbanner img
{
	width:100%;
	position:relative;
	height:auto !important;	
}
.logo{ text-align:center; position:static;}
.logo img
{
	max-width:70%;	
}
.welimg{ display:none;}
.welcontent{ position:static;}
}
@media (max-width:1290px){
ul.navbar-nav li a.menulink {
	padding:0 15px;
	line-height:50px;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	padding:0 15px;
	line-height:50px;
}

}